Subject: [Detnet] FYI - some old messages

From: Lou Berger <[email-masked]>
Date: Mon, 2 Nov 2015 06:50:37 +0900

Just a heads up that some old messages were just posted to the list.
Mailman had a notification problem and it should be fixed now.  Please
let us (chairs) know if you post a message and don't see it make it to
the list.

Lou